---
document: modulemd-defaults
version: 1
data:
  module: centos
  stream: "rolling"
  profiles:
    rolling: [everything]
...
---
document: modulemd
version: 2
data:
  name: centos
  stream: "rolling"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - MailHog
      - MariaDB-compat
      - galera-4
      - libmodsecurity
      - libmodsecurity-devel
      - libzstd
      - libzstd-devel
      - mariadb
      - mariadb-backup
      - mariadb-common
      - mariadb-debugsource
      - mariadb-devel
      - mariadb-embedded
      - mariadb-embedded-devel
      - mariadb-errmsg
      - mariadb-gssapi-server
      - mariadb-oqgraph-engine
      - mariadb-pam
      - mariadb-server
      - mariadb-server-galera
      - mariadb-server-utils
      - mariadb-test
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-brotli
      - nginx-mod-http-image-filter
      - nginx-mod-http-lua
      - nginx-mod-http-perl
      - nginx-mod-http-set-misc
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-modsecurity
      - nginx-mod-rtmp
      - nginx-mod-stream
      - nginx-mod-upload
      - nginx-mod-upload-progress
      - nginx-mod-upstream-fair
      - pcre2
      - pcre2-devel
      - pcre2-static
      - pcre2-tools
      - pcre2-utf16
      - pcre2-utf32
      - postsrsd
      - prometheus-nginx-vts-exporter
      - redis
      - redis-devel
      - redis-doc
      - zstd
  api:
    rpms:
    - MailHog
    - MariaDB-compat
    - galera-4
    - libmodsecurity
    - libmodsecurity-devel
    - libzstd
    - libzstd-devel
    - mariadb
    - mariadb-backup
    - mariadb-common
    - mariadb-debugsource
    - mariadb-devel
    - mariadb-embedded
    - mariadb-embedded-devel
    - mariadb-errmsg
    - mariadb-gssapi-server
    - mariadb-oqgraph-engine
    - mariadb-pam
    - mariadb-server
    - mariadb-server-galera
    - mariadb-server-utils
    - mariadb-test
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-brotli
    - nginx-mod-http-image-filter
    - nginx-mod-http-lua
    - nginx-mod-http-perl
    - nginx-mod-http-set-misc
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-modsecurity
    - nginx-mod-rtmp
    - nginx-mod-stream
    - nginx-mod-upload
    - nginx-mod-upload-progress
    - nginx-mod-upstream-fair
    - pcre2
    - pcre2-devel
    - pcre2-static
    - pcre2-tools
    - pcre2-utf16
    - pcre2-utf32
    - postsrsd
    - prometheus-nginx-vts-exporter
    - redis
    - redis-devel
    - redis-doc
    - zstd
  components:
    rpms:
      MailHog:
        rationale: Present in the repository
      MariaDB-compat:
        rationale: Present in the repository
      galera-4:
        rationale: Present in the repository
      libmodsecurity:
        rationale: Present in the repository
      mariadb:
        rationale: Present in the repository
      nginx:
        rationale: Present in the repository
      pcre2:
        rationale: Present in the repository
      postsrsd:
        rationale: Present in the repository
      prometheus-nginx-vts-exporter:
        rationale: Present in the repository
      redis:
        rationale: Present in the repository
      zstd:
        rationale: Present in the repository
  artifacts:
    rpms:
    - MailHog-0:1.0.1-1.el8.x86_64
    - MailHog-0:1.0.8-1.el8.x86_64
    - MariaDB-compat-0:10.6.10-1.el8.x86_64
    - MariaDB-compat-0:10.6.14-1.el8.x86_64
    - MariaDB-compat-0:10.6.17-1.el8.x86_64
    - MariaDB-compat-0:10.6.9-1.el8.x86_64
    - galera-4-0:26.4.11-1.el8.x86_64
    - galera-4-0:26.4.12-1.el8.x86_64
    - galera-4-0:26.4.14-1.el8.x86_64
    - libmodsecurity-0:3.0.4-1.el8.x86_64
    - libmodsecurity-0:3.0.7-1.el8.x86_64
    - libmodsecurity-0:3.0.8-1.el8.x86_64
    - libmodsecurity-devel-0:3.0.4-1.el8.x86_64
    - libmodsecurity-devel-0:3.0.7-1.el8.x86_64
    - libmodsecurity-devel-0:3.0.8-1.el8.x86_64
    - libzstd-0:1.5.2-1.el8.x86_64
    - libzstd-0:1.5.6-1.el8.x86_64
    - libzstd-devel-0:1.5.2-1.el8.x86_64
    - libzstd-devel-0:1.5.6-1.el8.x86_64
    - mariadb-3:10.6.10-1.el8.x86_64
    - mariadb-3:10.6.14-1.el8.x86_64
    - mariadb-3:10.6.17-1.el8.x86_64
    - mariadb-3:10.6.8-1.el8.x86_64
    - mariadb-3:10.6.9-1.el8.x86_64
    - mariadb-backup-3:10.6.10-1.el8.x86_64
    - mariadb-backup-3:10.6.14-1.el8.x86_64
    - mariadb-backup-3:10.6.17-1.el8.x86_64
    - mariadb-backup-3:10.6.8-1.el8.x86_64
    - mariadb-backup-3:10.6.9-1.el8.x86_64
    - mariadb-common-3:10.6.10-1.el8.x86_64
    - mariadb-common-3:10.6.14-1.el8.x86_64
    - mariadb-common-3:10.6.17-1.el8.x86_64
    - mariadb-common-3:10.6.8-1.el8.x86_64
    - mariadb-common-3:10.6.9-1.el8.x86_64
    - mariadb-debugsource-3:10.6.9-1.el8.x86_64
    - mariadb-devel-3:10.6.10-1.el8.x86_64
    - mariadb-devel-3:10.6.14-1.el8.x86_64
    - mariadb-devel-3:10.6.17-1.el8.x86_64
    - mariadb-devel-3:10.6.8-1.el8.x86_64
    - mariadb-devel-3:10.6.9-1.el8.x86_64
    - mariadb-embedded-3:10.6.10-1.el8.x86_64
    - mariadb-embedded-3:10.6.14-1.el8.x86_64
    - mariadb-embedded-3:10.6.17-1.el8.x86_64
    - mariadb-embedded-3:10.6.8-1.el8.x86_64
    - mariadb-embedded-3:10.6.9-1.el8.x86_64
    - mariadb-embedded-devel-3:10.6.10-1.el8.x86_64
    - mariadb-embedded-devel-3:10.6.14-1.el8.x86_64
    - mariadb-embedded-devel-3:10.6.17-1.el8.x86_64
    - mariadb-embedded-devel-3:10.6.8-1.el8.x86_64
    - mariadb-embedded-devel-3:10.6.9-1.el8.x86_64
    - mariadb-errmsg-3:10.6.10-1.el8.x86_64
    - mariadb-errmsg-3:10.6.14-1.el8.x86_64
    - mariadb-errmsg-3:10.6.17-1.el8.x86_64
    - mariadb-errmsg-3:10.6.8-1.el8.x86_64
    - mariadb-errmsg-3:10.6.9-1.el8.x86_64
    - mariadb-gssapi-server-3:10.6.10-1.el8.x86_64
    - mariadb-gssapi-server-3:10.6.14-1.el8.x86_64
    - mariadb-gssapi-server-3:10.6.17-1.el8.x86_64
    - mariadb-gssapi-server-3:10.6.8-1.el8.x86_64
    - mariadb-gssapi-server-3:10.6.9-1.el8.x86_64
    - mariadb-oqgraph-engine-3:10.6.10-1.el8.x86_64
    - mariadb-oqgraph-engine-3:10.6.14-1.el8.x86_64
    - mariadb-oqgraph-engine-3:10.6.17-1.el8.x86_64
    - mariadb-oqgraph-engine-3:10.6.8-1.el8.x86_64
    - mariadb-oqgraph-engine-3:10.6.9-1.el8.x86_64
    - mariadb-pam-3:10.6.10-1.el8.x86_64
    - mariadb-pam-3:10.6.14-1.el8.x86_64
    - mariadb-pam-3:10.6.17-1.el8.x86_64
    - mariadb-pam-3:10.6.8-1.el8.x86_64
    - mariadb-pam-3:10.6.9-1.el8.x86_64
    - mariadb-server-3:10.6.10-1.el8.x86_64
    - mariadb-server-3:10.6.14-1.el8.x86_64
    - mariadb-server-3:10.6.17-1.el8.x86_64
    - mariadb-server-3:10.6.8-1.el8.x86_64
    - mariadb-server-3:10.6.9-1.el8.x86_64
    - mariadb-server-galera-3:10.6.10-1.el8.x86_64
    - mariadb-server-galera-3:10.6.14-1.el8.x86_64
    - mariadb-server-galera-3:10.6.17-1.el8.x86_64
    - mariadb-server-galera-3:10.6.8-1.el8.x86_64
    - mariadb-server-galera-3:10.6.9-1.el8.x86_64
    - mariadb-server-utils-3:10.6.10-1.el8.x86_64
    - mariadb-server-utils-3:10.6.14-1.el8.x86_64
    - mariadb-server-utils-3:10.6.17-1.el8.x86_64
    - mariadb-server-utils-3:10.6.8-1.el8.x86_64
    - mariadb-server-utils-3:10.6.9-1.el8.x86_64
    - mariadb-test-3:10.6.10-1.el8.x86_64
    - mariadb-test-3:10.6.14-1.el8.x86_64
    - mariadb-test-3:10.6.17-1.el8.x86_64
    - mariadb-test-3:10.6.8-1.el8.x86_64
    - mariadb-test-3:10.6.9-1.el8.x86_64
    - nginx-2:1.18.0-1.el8.x86_64
    - nginx-2:1.20.0-1.el8.x86_64
    - nginx-2:1.20.1-90.el8.x86_64
    - nginx-2:1.20.1-91.el8.x86_64
    - nginx-2:1.20.2-90.el8.x86_64
    - nginx-2:1.20.2-91.el8.x86_64
    - nginx-2:1.20.2-92.el8.x86_64
    - nginx-2:1.22.0-90.el8.x86_64
    - nginx-2:1.22.1-90.el8.x86_64
    - nginx-2:1.24.0-90.el8.x86_64
    - nginx-2:1.24.0-91.el8.x86_64
    - nginx-2:1.25.3-90.el8.x86_64
    - nginx-2:1.25.4-90.el8.x86_64
    - nginx-2:1.25.4-91.el8.x86_64
    - nginx-2:1.25.4-92.el8.x86_64
    - nginx-2:1.26.1-90.el8.x86_64
    - nginx-2:1.28.0-90.el8.x86_64
    - nginx-all-modules-2:1.18.0-1.el8.noarch
    - nginx-all-modules-2:1.20.0-1.el8.noarch
    - nginx-all-modules-2:1.20.1-90.el8.noarch
    - nginx-all-modules-2:1.20.1-91.el8.noarch
    - nginx-all-modules-2:1.20.2-90.el8.noarch
    - nginx-all-modules-2:1.20.2-91.el8.noarch
    - nginx-all-modules-2:1.20.2-92.el8.noarch
    - nginx-all-modules-2:1.22.0-90.el8.noarch
    - nginx-all-modules-2:1.22.1-90.el8.noarch
    - nginx-all-modules-2:1.24.0-90.el8.noarch
    - nginx-all-modules-2:1.24.0-91.el8.noarch
    - nginx-all-modules-2:1.25.3-90.el8.noarch
    - nginx-all-modules-2:1.25.4-90.el8.noarch
    - nginx-all-modules-2:1.25.4-91.el8.noarch
    - nginx-all-modules-2:1.25.4-92.el8.noarch
    - nginx-all-modules-2:1.26.1-90.el8.noarch
    - nginx-all-modules-2:1.28.0-90.el8.noarch
    - nginx-filesystem-2:1.18.0-1.el8.noarch
    - nginx-filesystem-2:1.20.0-1.el8.noarch
    - nginx-filesystem-2:1.20.1-90.el8.noarch
    - nginx-filesystem-2:1.20.1-91.el8.noarch
    - nginx-filesystem-2:1.20.2-90.el8.noarch
    - nginx-filesystem-2:1.20.2-91.el8.noarch
    - nginx-filesystem-2:1.20.2-92.el8.noarch
    - nginx-filesystem-2:1.22.0-90.el8.noarch
    - nginx-filesystem-2:1.22.1-90.el8.noarch
    - nginx-filesystem-2:1.24.0-90.el8.noarch
    - nginx-filesystem-2:1.24.0-91.el8.noarch
    - nginx-filesystem-2:1.25.3-90.el8.noarch
    - nginx-filesystem-2:1.25.4-90.el8.noarch
    - nginx-filesystem-2:1.25.4-91.el8.noarch
    - nginx-filesystem-2:1.25.4-92.el8.noarch
    - nginx-filesystem-2:1.26.1-90.el8.noarch
    - nginx-filesystem-2:1.28.0-90.el8.noarch
    - nginx-mod-brotli-2:1.18.0-1.el8.x86_64
    - nginx-mod-brotli-2:1.20.0-1.el8.x86_64
    - nginx-mod-brotli-2:1.20.1-90.el8.x86_64
    - nginx-mod-brotli-2:1.20.1-91.el8.x86_64
    - nginx-mod-brotli-2:1.20.2-90.el8.x86_64
    - nginx-mod-brotli-2:1.20.2-91.el8.x86_64
    - nginx-mod-brotli-2:1.20.2-92.el8.x86_64
    - nginx-mod-brotli-2:1.22.0-90.el8.x86_64
    - nginx-mod-brotli-2:1.22.1-90.el8.x86_64
    - nginx-mod-brotli-2:1.24.0-90.el8.x86_64
    - nginx-mod-brotli-2:1.24.0-91.el8.x86_64
    - nginx-mod-brotli-2:1.25.3-90.el8.x86_64
    - nginx-mod-brotli-2:1.25.4-90.el8.x86_64
    - nginx-mod-brotli-2:1.25.4-91.el8.x86_64
    - nginx-mod-brotli-2:1.25.4-92.el8.x86_64
    - nginx-mod-brotli-2:1.26.1-90.el8.x86_64
    - nginx-mod-brotli-2:1.28.0-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.18.0-1.el8.x86_64
    - nginx-mod-http-image-filter-2:1.20.0-1.el8.x86_64
    - nginx-mod-http-image-filter-2:1.20.1-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.20.1-91.el8.x86_64
    - nginx-mod-http-image-filter-2:1.20.2-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.20.2-91.el8.x86_64
    - nginx-mod-http-image-filter-2:1.20.2-92.el8.x86_64
    - nginx-mod-http-image-filter-2:1.22.0-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.22.1-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.24.0-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.24.0-91.el8.x86_64
    - nginx-mod-http-image-filter-2:1.25.3-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.25.4-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.25.4-91.el8.x86_64
    - nginx-mod-http-image-filter-2:1.25.4-92.el8.x86_64
    - nginx-mod-http-image-filter-2:1.26.1-90.el8.x86_64
    - nginx-mod-http-image-filter-2:1.28.0-90.el8.x86_64
    - nginx-mod-http-lua-2:1.22.0-90.el8.x86_64
    - nginx-mod-http-lua-2:1.22.1-90.el8.x86_64
    - nginx-mod-http-lua-2:1.24.0-90.el8.x86_64
    - nginx-mod-http-lua-2:1.24.0-91.el8.x86_64
    - nginx-mod-http-lua-2:1.25.3-90.el8.x86_64
    - nginx-mod-http-lua-2:1.25.4-90.el8.x86_64
    - nginx-mod-http-lua-2:1.25.4-91.el8.x86_64
    - nginx-mod-http-lua-2:1.25.4-92.el8.x86_64
    - nginx-mod-http-lua-2:1.26.1-90.el8.x86_64
    - nginx-mod-http-lua-2:1.28.0-90.el8.x86_64
    - nginx-mod-http-perl-2:1.18.0-1.el8.x86_64
    - nginx-mod-http-perl-2:1.20.0-1.el8.x86_64
    - nginx-mod-http-perl-2:1.20.1-90.el8.x86_64
    - nginx-mod-http-perl-2:1.20.1-91.el8.x86_64
    - nginx-mod-http-perl-2:1.20.2-90.el8.x86_64
    - nginx-mod-http-perl-2:1.20.2-91.el8.x86_64
    - nginx-mod-http-perl-2:1.20.2-92.el8.x86_64
    - nginx-mod-http-perl-2:1.22.0-90.el8.x86_64
    - nginx-mod-http-perl-2:1.22.1-90.el8.x86_64
    - nginx-mod-http-perl-2:1.24.0-90.el8.x86_64
    - nginx-mod-http-perl-2:1.24.0-91.el8.x86_64
    - nginx-mod-http-perl-2:1.25.3-90.el8.x86_64
    - nginx-mod-http-perl-2:1.25.4-90.el8.x86_64
    - nginx-mod-http-perl-2:1.25.4-91.el8.x86_64
    - nginx-mod-http-perl-2:1.25.4-92.el8.x86_64
    - nginx-mod-http-perl-2:1.26.1-90.el8.x86_64
    - nginx-mod-http-perl-2:1.28.0-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.22.0-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.22.1-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.24.0-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.24.0-91.el8.x86_64
    - nginx-mod-http-set-misc-2:1.25.3-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.25.4-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.25.4-91.el8.x86_64
    - nginx-mod-http-set-misc-2:1.25.4-92.el8.x86_64
    - nginx-mod-http-set-misc-2:1.26.1-90.el8.x86_64
    - nginx-mod-http-set-misc-2:1.28.0-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.18.0-1.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.20.0-1.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.20.1-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.20.1-91.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.20.2-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.20.2-91.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.20.2-92.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.22.0-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.22.1-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.24.0-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.24.0-91.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.25.3-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.25.4-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.25.4-91.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.25.4-92.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.26.1-90.el8.x86_64
    - nginx-mod-http-xslt-filter-2:1.28.0-90.el8.x86_64
    - nginx-mod-mail-2:1.18.0-1.el8.x86_64
    - nginx-mod-mail-2:1.20.0-1.el8.x86_64
    - nginx-mod-mail-2:1.20.1-90.el8.x86_64
    - nginx-mod-mail-2:1.20.1-91.el8.x86_64
    - nginx-mod-mail-2:1.20.2-90.el8.x86_64
    - nginx-mod-mail-2:1.20.2-91.el8.x86_64
    - nginx-mod-mail-2:1.20.2-92.el8.x86_64
    - nginx-mod-mail-2:1.22.0-90.el8.x86_64
    - nginx-mod-mail-2:1.22.1-90.el8.x86_64
    - nginx-mod-mail-2:1.24.0-90.el8.x86_64
    - nginx-mod-mail-2:1.24.0-91.el8.x86_64
    - nginx-mod-mail-2:1.25.3-90.el8.x86_64
    - nginx-mod-mail-2:1.25.4-90.el8.x86_64
    - nginx-mod-mail-2:1.25.4-91.el8.x86_64
    - nginx-mod-mail-2:1.25.4-92.el8.x86_64
    - nginx-mod-mail-2:1.26.1-90.el8.x86_64
    - nginx-mod-mail-2:1.28.0-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.18.0-1.el8.x86_64
    - nginx-mod-modsecurity-2:1.20.0-1.el8.x86_64
    - nginx-mod-modsecurity-2:1.20.1-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.20.1-91.el8.x86_64
    - nginx-mod-modsecurity-2:1.20.2-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.20.2-91.el8.x86_64
    - nginx-mod-modsecurity-2:1.20.2-92.el8.x86_64
    - nginx-mod-modsecurity-2:1.22.0-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.22.1-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.24.0-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.24.0-91.el8.x86_64
    - nginx-mod-modsecurity-2:1.25.3-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.25.4-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.25.4-91.el8.x86_64
    - nginx-mod-modsecurity-2:1.25.4-92.el8.x86_64
    - nginx-mod-modsecurity-2:1.26.1-90.el8.x86_64
    - nginx-mod-modsecurity-2:1.28.0-90.el8.x86_64
    - nginx-mod-rtmp-2:1.18.0-1.el8.x86_64
    - nginx-mod-rtmp-2:1.20.0-1.el8.x86_64
    - nginx-mod-rtmp-2:1.20.1-90.el8.x86_64
    - nginx-mod-rtmp-2:1.20.1-91.el8.x86_64
    - nginx-mod-rtmp-2:1.22.0-90.el8.x86_64
    - nginx-mod-rtmp-2:1.22.1-90.el8.x86_64
    - nginx-mod-rtmp-2:1.24.0-90.el8.x86_64
    - nginx-mod-rtmp-2:1.24.0-91.el8.x86_64
    - nginx-mod-rtmp-2:1.25.3-90.el8.x86_64
    - nginx-mod-rtmp-2:1.25.4-90.el8.x86_64
    - nginx-mod-rtmp-2:1.25.4-91.el8.x86_64
    - nginx-mod-rtmp-2:1.25.4-92.el8.x86_64
    - nginx-mod-rtmp-2:1.26.1-90.el8.x86_64
    - nginx-mod-rtmp-2:1.28.0-90.el8.x86_64
    - nginx-mod-stream-2:1.18.0-1.el8.x86_64
    - nginx-mod-stream-2:1.20.0-1.el8.x86_64
    - nginx-mod-stream-2:1.20.1-90.el8.x86_64
    - nginx-mod-stream-2:1.20.1-91.el8.x86_64
    - nginx-mod-stream-2:1.20.2-90.el8.x86_64
    - nginx-mod-stream-2:1.20.2-91.el8.x86_64
    - nginx-mod-stream-2:1.20.2-92.el8.x86_64
    - nginx-mod-stream-2:1.22.0-90.el8.x86_64
    - nginx-mod-stream-2:1.22.1-90.el8.x86_64
    - nginx-mod-stream-2:1.24.0-90.el8.x86_64
    - nginx-mod-stream-2:1.24.0-91.el8.x86_64
    - nginx-mod-stream-2:1.25.3-90.el8.x86_64
    - nginx-mod-stream-2:1.25.4-90.el8.x86_64
    - nginx-mod-stream-2:1.25.4-91.el8.x86_64
    - nginx-mod-stream-2:1.25.4-92.el8.x86_64
    - nginx-mod-stream-2:1.26.1-90.el8.x86_64
    - nginx-mod-stream-2:1.28.0-90.el8.x86_64
    - nginx-mod-upload-2:1.18.0-1.el8.x86_64
    - nginx-mod-upload-2:1.20.0-1.el8.x86_64
    - nginx-mod-upload-2:1.20.1-90.el8.x86_64
    - nginx-mod-upload-2:1.20.1-91.el8.x86_64
    - nginx-mod-upload-progress-2:1.18.0-1.el8.x86_64
    - nginx-mod-upload-progress-2:1.20.0-1.el8.x86_64
    - nginx-mod-upload-progress-2:1.20.1-90.el8.x86_64
    - nginx-mod-upload-progress-2:1.20.1-91.el8.x86_64
    - nginx-mod-upstream-fair-2:1.18.0-1.el8.x86_64
    - nginx-mod-upstream-fair-2:1.20.0-1.el8.x86_64
    - nginx-mod-upstream-fair-2:1.20.1-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.20.1-91.el8.x86_64
    - nginx-mod-upstream-fair-2:1.22.0-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.22.1-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.24.0-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.24.0-91.el8.x86_64
    - nginx-mod-upstream-fair-2:1.25.3-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.25.4-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.25.4-91.el8.x86_64
    - nginx-mod-upstream-fair-2:1.25.4-92.el8.x86_64
    - nginx-mod-upstream-fair-2:1.26.1-90.el8.x86_64
    - nginx-mod-upstream-fair-2:1.28.0-90.el8.x86_64
    - pcre2-0:10.37-90.el8.x86_64
    - pcre2-0:10.42-90.el8.x86_64
    - pcre2-devel-0:10.37-90.el8.x86_64
    - pcre2-devel-0:10.42-90.el8.x86_64
    - pcre2-static-0:10.37-90.el8.x86_64
    - pcre2-static-0:10.42-90.el8.x86_64
    - pcre2-tools-0:10.37-90.el8.x86_64
    - pcre2-tools-0:10.42-90.el8.x86_64
    - pcre2-utf16-0:10.37-90.el8.x86_64
    - pcre2-utf16-0:10.42-90.el8.x86_64
    - pcre2-utf32-0:10.37-90.el8.x86_64
    - pcre2-utf32-0:10.42-90.el8.x86_64
    - postsrsd-0:1.11-1.el8.x86_64
    - prometheus-nginx-vts-exporter-0:0.10.7-1.el8.x86_64
    - redis-0:6.2.5-1.el8.x86_64
    - redis-devel-0:6.2.5-1.el8.x86_64
    - redis-doc-0:6.2.5-1.el8.noarch
    - zstd-0:1.5.2-1.el8.x86_64
    - zstd-0:1.5.6-1.el8.x86_64
...
